      subroutine sebar_e_as(n,pc,ebup,ebdo) ! bernd berg jan 13 1999.
c
c error bar for the gaussian error bar.
c =================================
c input:  number of gaussian data, confidence interval.
c output: upper and lower error bar limits (asymptotic formula).
c
      include '../../libs/fortran/implicit.sta'
      include '../../libs/fortran/constants.par'
      if(pc.le.zero) sdv=gau_xq(half*(one+0.68268949d00))
      if(pc.gt.zero) sdv=gau_xq(half*(one+pc))
      ebup=one+sdv/sqrt(two*(n-1))
      ebdo=one-sdv/sqrt(two*(n-1))
      return
      end
